How to install lua-doc on Debian Unstable (Sid)